en

Cyberfox Multiple Vulnerabilities

ID: IRCAD2015043849
Release Date: 2015-04-01
Criticality level: Highly critical
Software:
Cyberfox 36.x
Description:
Some vulnerabilities have been reported in Cyberfox, which can be exploited by malicious people to disclose potentially sensitive information, conduct cross-site request forgery attacks, bypass certain security restrictions, and compromise a user's system.
The vulnerabilities are reported in versions prior to 37.0.
Solution
Upgrade to version 37.0.
References:
Secunia:

The Wall

No comments
You need to sign in to comment